---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-26T09:45:02Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://61ef6f2f-1821-4e5f-8313-1bc94d1cc6fa"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.papyrus.robotml-org.eclipse.papyrus.robotml-1.2.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.robotml-org.eclipse.papyrus.robotml.deployment-1.2.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.robotml-org.eclipse.papyrus.robotml.diagram.common-1.2.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.robotml-org.eclipse.papyrus.robotml.diagram.ui-1.2.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.robotml-org.eclipse.papyrus.robotml.doc-1.2.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.robotml-org.eclipse.papyrus.robotml.feature-1.2.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.robotml-org.eclipse.papyrus.robotml.generators-1.2.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.robotml-org.eclipse.papyrus.robotml.generators.common-1.2.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.robotml-org.eclipse.papyrus.robotml.generators.intempora.rtmaps-1.2.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.robotml-org.eclipse.papyrus.robotml.generators.intempora.rtmaps.feature-1.2.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.robotml-org.eclipse.papyrus.robotml.generators.intempora.rtmaps.ui-1.2.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.robotml-org.eclipse.papyrus.robotml.generators.rtmaps-1.2.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.robotml-org.eclipse.papyrus.robotml.modelexplorer-1.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.robotml-org.eclipse.papyrus.robotml.p2-1.2.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.robotml-org.eclipse.papyrus.robotml.parent-1.2.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.robotml-org.eclipse.papyrus.robotml.perspective-1.2.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.robotml-org.eclipse.papyrus.robotml.releng-1.2.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.robotml-org.eclipse.papyrus.robotml.targetplatform-1.2.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.robotml-org.eclipse.papyrus.robotml.targetplatform.neon-1.2.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.robotml-org.eclipse.papyrus.robotml.targetplatform.neon-papyrusnightly-1.2.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.robotml-org.eclipse.papyrus.robotml.targetplatform.oxygen-1.2.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.robotml-org.eclipse.papyrus.robotml.templaterepository-1.2.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.papyrus.robotml-org.eclipse.papyrus.robotml.validation-1.2.1-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.robotml-org.eclipse.papyrus.robotml-1.2.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/robotml/org.eclipse.papyrus.robotml/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.robotml"
  summary: "NONE"
  versionInfo: "1.2.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.robotml-org.eclipse.papyrus.robotml.deployment-1.2.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2013 CEA"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/robotml/org.eclipse.papyrus.robotml.deployment/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.robotml.deployment"
  summary: "NONE"
  versionInfo: "1.2.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.robotml-org.eclipse.papyrus.robotml.diagram.common-1.2.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2013-2014 CEA"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/robotml/org.eclipse.papyrus.robotml.diagram.common/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.robotml.diagram.common"
  summary: "NONE"
  versionInfo: "1.2.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.robotml-org.eclipse.papyrus.robotml.diagram.ui-1.2.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2013 CEA"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/robotml/org.eclipse.papyrus.robotml.diagram.ui/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.robotml.diagram.ui"
  summary: "NONE"
  versionInfo: "1.2.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.robotml-org.eclipse.papyrus.robotml.doc-1.2.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2013 CEA"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/robotml/org.eclipse.papyrus.robotml.doc/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.robotml.doc"
  summary: "NONE"
  versionInfo: "1.2.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.robotml-org.eclipse.papyrus.robotml.feature-1.2.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2013 CEA"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/robotml/org.eclipse.papyrus.robotml.releng/org.eclipse.papyrus.robotml.feature/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.robotml.feature"
  summary: "NONE"
  versionInfo: "1.2.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.robotml-org.eclipse.papyrus.robotml.generators-1.2.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2008, 2010-2011 Obeo\nCopyright (c) 2011 CEA\nCopyright\
    \ (c) 2013 INTEMPORA S.A.\nCopyright (c) 2013 PROTEUS Project Consortium\nCopyright\
    \ 2002-2011 (c) Intempora S.A."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/robotml/org.eclipse.papyrus.robotml.generators/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.robotml.generators"
  summary: "NONE"
  versionInfo: "1.2.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.robotml-org.eclipse.papyrus.robotml.generators.common-1.2.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2008, 2010 Obeo\nCopyright (c) 2013 PROTEUS Project\
    \ Consortium"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/robotml/org.eclipse.papyrus.robotml.generators/org.eclipse.papyrus.robotml.generators.common/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.robotml.generators.common"
  summary: "NONE"
  versionInfo: "1.2.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.robotml-org.eclipse.papyrus.robotml.generators.intempora.rtmaps-1.2.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2008, 2011 Obeo\nCopyright (c) 2013 INTEMPORA S.A.\n\
    Copyright 2002-2011 (c) Intempora S.A."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/robotml/org.eclipse.papyrus.robotml.generators/org.eclipse.papyrus.robotml.generators.rtmaps/org.eclipse.papyrus.robotml.generators.intempora.rtmaps/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.robotml.generators.intempora.rtmaps"
  summary: "NONE"
  versionInfo: "1.2.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.robotml-org.eclipse.papyrus.robotml.generators.intempora.rtmaps.feature-1.2.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2013 INTEMPORA S.A"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/robotml/org.eclipse.papyrus.robotml.releng/org.eclipse.papyrus.robotml.generators.intempora.rtmaps.feature/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.robotml.generators.intempora.rtmaps.feature"
  summary: "NONE"
  versionInfo: "1.2.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.robotml-org.eclipse.papyrus.robotml.generators.intempora.rtmaps.ui-1.2.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2008, 2011 Obeo\nCopyright (c) 2011 CEA"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/robotml/org.eclipse.papyrus.robotml.generators/org.eclipse.papyrus.robotml.generators.rtmaps/org.eclipse.papyrus.robotml.generators.intempora.rtmaps.ui/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.robotml.generators.intempora.rtmaps.ui"
  summary: "NONE"
  versionInfo: "1.2.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.robotml-org.eclipse.papyrus.robotml.generators.rtmaps-1.2.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2008, 2011 Obeo\nCopyright (c) 2011 CEA\nCopyright\
    \ (c) 2013 INTEMPORA S.A.\nCopyright 2002-2011 (c) Intempora S.A."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/robotml/org.eclipse.papyrus.robotml.generators/org.eclipse.papyrus.robotml.generators.rtmaps/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.robotml.generators.rtmaps"
  summary: "NONE"
  versionInfo: "1.2.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.robotml-org.eclipse.papyrus.robotml.modelexplorer-1.2.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2013 CEA"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.papyrus.robotml.modelexplorer"
  summary: "NONE"
  versionInfo: "1.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.robotml-org.eclipse.papyrus.robotml.p2-1.2.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/robotml/org.eclipse.papyrus.robotml.releng/org.eclipse.papyrus.robotml.p2/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.robotml.p2"
  summary: "NONE"
  versionInfo: "1.2.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.robotml-org.eclipse.papyrus.robotml.parent-1.2.1-SNAPSHOT"
  copyrightText: "(c) 2005, 2012 jQuery Foundation, Inc.\nCopyright (c) 2008, 2010-2011\
    \ Obeo\nCopyright (c) 2011-2014 CEA\nCopyright (c) 2012 CEA\nCopyright (c) 2013\
    \ CEA\nCopyright (c) 2013 INTEMPORA S.A\nCopyright (c) 2013 PROTEUS Project Consortium\n\
    Copyright 2002-2011 (c) Intempora S.A.\nCopyright 2013 Twitter, Inc\nCopyright\
    \ 2013 Twitter, Inc. http://www.apache.org/licenses/LICENSE-2.0.txt"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/robotml/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.robotml.parent"
  summary: "NONE"
  versionInfo: "1.2.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.robotml-org.eclipse.papyrus.robotml.perspective-1.2.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2012 CEA"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/robotml/org.eclipse.papyrus.robotml.perspective/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.robotml.perspective"
  summary: "NONE"
  versionInfo: "1.2.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.robotml-org.eclipse.papyrus.robotml.releng-1.2.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2013 CEA\nCopyright (c) 2013 INTEMPORA S.A"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/robotml/org.eclipse.papyrus.robotml.releng/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.robotml.releng"
  summary: "NONE"
  versionInfo: "1.2.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.robotml-org.eclipse.papyrus.robotml.targetplatform-1.2.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/robotml/org.eclipse.papyrus.robotml.targetplatform/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.robotml.targetplatform"
  summary: "NONE"
  versionInfo: "1.2.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.robotml-org.eclipse.papyrus.robotml.targetplatform.neon-1.2.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/robotml/org.eclipse.papyrus.robotml.targetplatform/org.eclipse.papyrus.robotml.targetplatform.neon/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.robotml.targetplatform.neon"
  summary: "NONE"
  versionInfo: "1.2.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.robotml-org.eclipse.papyrus.robotml.targetplatform.neon-papyrusnightly-1.2.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/robotml/org.eclipse.papyrus.robotml.targetplatform/org.eclipse.papyrus.robotml.targetplatform.neon-papyrusnightly/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.robotml.targetplatform.neon-papyrusnightly"
  summary: "NONE"
  versionInfo: "1.2.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.robotml-org.eclipse.papyrus.robotml.targetplatform.oxygen-1.2.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/robotml/org.eclipse.papyrus.robotml.targetplatform/org.eclipse.papyrus.robotml.targetplatform.oxygen/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.robotml.targetplatform.oxygen"
  summary: "NONE"
  versionInfo: "1.2.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.robotml-org.eclipse.papyrus.robotml.templaterepository-1.2.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2013 CEA"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/robotml/org.eclipse.papyrus.robotml.templaterepository/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.robotml.templaterepository"
  summary: "NONE"
  versionInfo: "1.2.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.papyrus.robotml-org.eclipse.papyrus.robotml.validation-1.2.1-SNAPSHOT"
  copyrightText: "Copyright (c) 2013 CEA"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://eclipse.org/papyrus/components/robotml/org.eclipse.papyrus.robotml.validation/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.papyrus.robotml.validation"
  summary: "NONE"
  versionInfo: "1.2.1-SNAPSHOT"
